/* $Id: style.css,v 1.17.2.36 2009/04/25 07:02:36 hswong3i Exp $ */

/**
 * Project:
 *   Internet Services (with 2nd edition)
 *
 * Designer:
 *   Luka Cvrk, http://www.solucija.com/
 *
 * Developer:
 *   Edison Wong, http://edin.no-ip.com/
 *
 * Official Interactive Media project page:
 *   http://www.solucija.com/templates/demo/Internet_Services/
 *   http://www.solucija.com/templates/demo/Internet_Services_2/
 *
 * Drupal Interactive Media project page:
 *   http://drupal.org/project/internet_services/
 *   http://pantarei.com.hk/projects/internet_services/
 *
 * Sponsored by:
 *   http://pantarei.com.hk/
 */

/* $Id: style.css,v 1.17.2.19 2008/05/13 08:57:11 hswong3i Exp $ */

/**
 * project: internet services template
 * author: luka cvrk (www.solucija.com)
 */

html {
  direction: ltr; /* LTR */
  height: 100%;
}

/**
 * HTML elements
 */
body {
  direction: ltr; /* LTR */
  color: #454545;
  background: #FFF;
  font-size: .75em;
  font-family: Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif;
  font-weight: normal;
  line-height: 1.5em;
  text-align: left; /* LTR */
  margin: 0 auto;
  padding: 0;
  height: auto !important;
  height: 100%;
  min-height: 100%;
}
body.two-sidebars {
  min-width: 980px;
}
body.no-sidebars,
body.sidebar-left,
body.sidebar-right {
  min-width: 760px;
}
a {
  color: #E0691A;
}
a:hover {
  color: #6C757A;
}
h1 a, h2 a, h3 a {
  text-decoration: none;
}

h2 a.anchor-title {
  color: #454545;
};

h1 {
  font-size: 2.1em;
  font-weight: bold;
}
h2 {
  font-size: 1.35em;
  font-weight: bold;
}
h3 {
  font-size: 1.2em;
  font-weight: bold;
}
h4 {
  font-size: 1em;
  font-weight: bold;
}
h1, h2, h3, h4, h5, h6,
p, pre, blockquote, label,
fieldset, address {
  margin: .75em 0;
}
img {
  border: none;
}
pre {
  background: #CCC;
  border: 1px solid #DDD;
  font-size: 12px;
  padding: .75em 1.5em;
}
textarea {
  width: 100%;
}
fieldset {
  padding: .5em;
  border: 1px dotted #4f87be;
}

legend {
  background-color: #4f87be;
  color: #fff;
  padding: 2px 3px;
  font-size: 1.1em;
}

table {
  font-size: 1.1em;
  width: 100%;
  border-collapse:collapse;
}

#eest {
  font-size: 1em;
}

thead th {
  background-color: #4f87be;
  color: #fff; /*#494949;*/
  font-weight: bold;
}
th a:link, th a:visited {
  color: #6F9DBD;
}

td, th {
  padding: .3em .5em;
  border: 1px solid #a9a9a9;
}

td.counter {
  padding: .3em .5em;
  border: none;
}

tr.even, tr.odd {
  border-width: 1px 0;
  /*border: 1px solid #4f87be;*/
}

tbody th {
  border-width: 1px;
  background-color: #4f87be;
  color: #fff; /*#494949;*/
  font-weight: bold;
}

tr.odd, tr.info {
  background-color: #F5F5F5;
  text-align: right;
}
tr.even {
  background-color: #FFF;
}
tr.drag {
  background-color: #FFFFF0;
}
tr.drag-previous {
  background-color: #FFD;
}
tr.odd td.active {
  background-color: #DDECF5;
}
tr.even td.active {
  background-color: #E6F1F7;
}
blockquote {
  margin: 20px 0;
  padding: 0 0 0 24px; /* LTR */
  background: url(../Images/blockquote.png) left top no-repeat; /* LTR */
  border: none;
}

#blue-lined-list dt {
  font-weight: bold; 
}

#blue-lined-list dt span {
  color: #fff;
  background-color: #4f87be;/*#e0691a;*/
  padding: 2px 5px;
}

#blue-lined-list dd {
  border-top: #4f87be dashed 1px;
  /*margin-top: -1px;*/
  margin-left: 45px;
  padding-left: 5px;
  padding-top: 2px;
}

#blue-lined-list dd div {
  border-bottom: #4f87be dashed 1px;
  padding-bottom: 10px;
}

/* archive styles */
#blue-list dt {
  font-weight: bold; 
}

#blue-list dt span {
  color: #fff;
  background-color: #4f87be;
  padding: 2px 5px;
}

#blue-list dd {
  /*border: #4f87be dashed 1px;*/
  margin-top: 2px;
  margin-left: 35px;
  /*padding-left: 5px;*/
  /*padding-top: 2px;*/
}

#blue-list dd div.list-head {
  /*border-bottom: #4f87be dashed 1px;*/
  /*padding-bottom: 10px;*/
}


/**
 * Page layout blocks / IDs
 */
#header-region, #header,
#wrapper, #center, #footer,
#breadcrumb, #mission,
#primary-links, #search-region {
  width: 100%;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
}
#wrapper #container {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 10px;
}
.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #CCC;
  text-align: center;
  font-size: 1.2em;
}
#header-region {
  min-height: 10px;
}
#header-region .block-region {
  display: block;
  margin: 10px;
  padding: .5em;
}
#header {
  height: 201px;
  color: #808080;
  background: #4f87be;/* url(../Images/head_logo_right.png) no-repeat scroll right center;*/
  border-bottom: 1px solid #CCC;
  margin: 0 0 -2px;
  padding: 0;
}
#header #logo img {
  float: left; /* LTR */
  margin: 15px 0 10px 15px; /* LTR */
}
#header #slogan-floater {
  float: left; /* LTR */
  margin: 24px 0 0 10px; /* LTR */
  padding: 0;
}

#header table{
  border: none;
  width: 100%;
}

#header td, th{
  border: none;
  padding: 0;
  margin: 0;
  vertical-align: top;
}

#header-right-up {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 450px; 
  height: 201px; 
  background: url(../Images/head_logo_right_up_450x201.png) no-repeat scroll left center;
  padding: 0;
  border: none; 
  margin-left: -27px;
  z-index: 5;
}

#header-right-down {
  background: url(../Images/_slider/slide_01.png) no-repeat scroll left center;
  position: relative;
  width: 450px; 
  height: 201px; 
  padding: 0;
  border: none; 
  float: left;
  margin: 0px;
  /*margin-left: 105px;*/
}

#footer-fast-access{
  display: none;
  background: #ddd;
  text-align: left; 
  width: 100%;
  overflow: hidden;
}

#footer-fast-access ul.list{
  display: inline;
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 5px 10px;
  /*width: 20%;*/
}

#footer-fast-access ul.list li.list-header{
  font-size: 1.5em;
  font-weight: bold;
  margin-top: 2px;
  padding-bottom: 8px;
}

#footer-fast-access ul.list li.list-item{
  padding: 0px;
  font-size: 12px;
  line-height: 21px;
}

#footer-menu{
  font-size: 1.35em;
  font-weight: bold;
}

#slogan-floater h1.site-name {
  float: left; /* LTR */
  font-size: 2.1em;
  font-family: Arial, "Trebuchet MS", Tahoma, sans-serif;
  font-weight: bold;
  letter-spacing: -1px;
  margin: 0 0 5px;
}
#slogan-floater h1.site-name a {
  text-decoration: none;
}
#slogan-floater h1.site-name a:hover {
  color: #F60;
}
#slogan-floater .site-slogan {
  float: left; /* LTR */
  clear: both;
}
#primary-links {
  height: 30px;
  color: #FFF;
  background: #FF9148;
  font-size: 1.2em/*1.1em*/;
  line-height: 30px;
  margin: 5px 0 0;
}
#primary-links .title {
  float: right; /* LTR */
  color: #FFF;
  font-size: .9em;
  padding: 0 0 0 10px; /* LTR */
}
#primary-links ul {
  float: none; /* LTR */
  margin: 0;
  padding: 0;
  list-style: none;
}
#primary-links ul li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
}
#primary-links ul li a {
  display: block;
  height: 30px;
  color: #FFF;
  font-weight: bold;
  line-height: 30px;
  text-decoration: none;
  padding: 0 5px;
}
#primary-links ul li a:hover {
  color: #F60;
}
#primary-links ul li a.active,
#primary-links ul li a.active:hover {
  color: #FFF;
  background: #E0691A url(../Images/bar.gif) no-repeat center top;
}

/* sane@ begin */
.page-title, .page-title a {
  font-weight: bold;
  color: #000;
  margin: 0 5px; 
}


.teaser {
  display: inline-block;
  text-align: left;
}

.teaser img {
  float:left; 
  margin: 4px 6px 1px 0;
}

.teaser p {
  margin: 0;
}

.teaser div {
  clear: none; 
  word-wrap: break-word;
}

.teaser div p {
  margin: 0;
}

.teaser td {
  border: 0px none #fff;
  vertical-align: top;
  font-family: Verdana,Arial,"Trebuchet MS",Tahoma,sans-serif;
  font-size: 0.95em;
  font-weight: normal;
  line-height: 1.5em;
}

.node .content {
  clear: both;
  display: inline-block;
}

.node .content .title a {
  font-family: Verdana,Arial,"Trebuchet MS",Tahoma,sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  color: #E0691A;
}

.node .content .title a:hover {
  color: #6C757A;
}

.node .content img {
  margin: 3px 5px 3px 0;
  float: left;
  display: inline;
}

.preview {
  width:75%;
  height:75%;
}

.sidebar dl dt {
  margin: 5px 0px;
}

.sidebar dl dt.selected {
  font-weight: bold;
}

.sidebar dl dd {
  margin-left: 25px;
}

div.banner {
  text-align: center;
}

div.content-picture {
  text-align: center;
  margin-top: 15px;
}

div.content-picture img {
  margin: 0px;  
}

div.content-picture p {
  margin: 0px;
  color:#454545;
  font-size: 85%;
}

.banner-box {
  margin: 30px 0;
  padding: 0 10px;
  /*background: #ffdba1;*/
  border: 1px solid #ffb643;
}

/* sane@ end */

#primary-links .title ul {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline;
}
#primary-links .title ul li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
}
#primary-links .title ul li a {
  display: inline;
  height: 30px;
  color: #FFF;
  font-size: 1em;
  font-weight: bold;
  line-height: 30px;
  text-decoration: none;
  padding: 0 5px;
}
#primary-links .title ul li a:hover {
  color: #F60;
}
#primary-links .title ul li a.active,
#primary-links .title ul li a.active:hover {
  color: #FFF;
  background: #E0691A url(../Images/bar.gif) no-repeat center top;
}

#footer-bar {
  display: block;
  float: left;
  border-bottom: 1px solid #CCC;
  line-height: 1.8em;
  text-align: right;
  margin: 10px 0 0;
  padding: 0 10px 10px 10px;
  font-size: 85%;
  width: 100%;
}

#search-region {
  color: #808080;
  font-weight: bold;
  margin: 5px 0 0;
  padding: 0;
}
#search-region .welcome {
  float: left; /* LTR */
  height: 40px;
  line-height: 20px;
  padding: 0 10px;
  margin: 0;
}
#search-region .search-form {
  display: block;
  float: right; /* LTR */
  height: 40px;
  background: #F0F0F0;
  margin: 0;
  padding: 0;
}
.search-form .top,
.search-form .right,
.search-form .bottom,
.search-form .left {
  width: 100%;
  height: 100%;
}
#search-region .search-form .top.left {
  background: url(../Images/bg-search-top-left.png) no-repeat top left;
}
#search-region .search-form .top.right {
  background: url(../Images/bg-search-top-right.png) no-repeat top right;
}
#search-region .search-form .bottom.left {
  background: url(../Images/bg-search-bottom-left.png) no-repeat bottom left;
}
#search-region .search-form .bottom.right {
  background: url(../Images/bg-search-bottom-right.png) no-repeat bottom right;
}
#search-region .search-form .form-item {
  margin: 0;
  padding: 0;
}
#search-region .search-form label {
  display: block;
  float: left; /* LTR */
  height: 40px;
  color: #808080;
  line-height: 40px;
  margin: 0 0 0 20px;
  padding: 0;
}
#search-region .search-form .form-item {
  display: block;
  float: left; /* LTR */
}
#search-region .search-form .form-item .form-text {
  display: block;
  float: left; /* LTR */
  width: 292px;
  height: 20px;
  background: #FFF url(../Images/input.gif) no-repeat;
  border: 0;
  margin: 8px 0 0 4px; /* LTR */
  padding: 4px 4px 0;
}
#search-region .search-form .form-submit {
  display: block;
  float: left; /* LTR */
  width: 65px;
  height: 24px;
  background: #E0691A url(../Images/submit.gif) no-repeat;
  border: none;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  line-height: 24px;
  color: #FFF;
  margin: 8px 0 0 4px; /* LTR */
  padding: 0 2px;
}
#search-region .search-form .advanced {
  display: block;
  float: left; /* LTR */
  height: 40px;
  font-weight: normal;
  line-height: 40px;
  margin: 0 20px 0 8px; /* LTR */
  padding: 0;
}
#search-region .search-form .advanced a {
  color: #808080;
}
.breadcrumb {
  padding: 5px 5px 10px;
}
.messages {
  border: 1px solid #CCC;
  margin: 10px 0;
  padding: .5em;
}
.error {
  /*border-color: red;*/
  border: 1px solid #f00;
  margin: 10px 0;
  padding: .5em;
}

#center {
  padding: 5px 0 0;
}
body.sidebar-left #center {
  margin-left: -273px;
}
body.sidebar-right #center {
  margin-right: -273px;
}
body.two-sidebars #center {
  margin: 0 -273px;
}
body.sidebar-left #squeeze {
  margin-left: 273px;
}
body.sidebar-right #squeeze {
  margin-right: 273px;
}
body.two-sidebars #squeeze {
  margin: 0 273px;
}
body.no-sidebars #center #squeeze,
body.sidebar-left #center #squeeze {
  padding-right: 10px;
}
body.no-sidebars #center .block h2,
body.sidebar-left #center .block h2 {
  margin-right: -10px;
}
body.no-sidebars #center #squeeze,
body.sidebar-right #center #squeeze {
  padding-left: 10px;
}
body.no-sidebars #center .block h2,
body.sidebar-right #center .block h2 {
  margin-left: -10px;
}
#sidebar-left {
  margin: 0 3px 0 0;
}
#sidebar-right {
  margin: 0 0 0 3px;
}
.sidebar .block {
  margin: 0 0 3px;
}
.sidebar {
  color: #414141;
  width: 270px;
  float: left;
  padding: 5px 0 0;
  z-index: 2;
  position: relative;
}

.sidebar .block .content {
  color: #414141;
  background: #F5F5F5;
  padding: 2px 5px;
}

.sidebar .block .content a {
  font-family: Verdana, "Trebuchet MS", Tahoma, sans-serif;
  font-size: 12px;
  line-height: 21px;
  color: #ff511f;
}

.sidebar .block .content a:hover {
  color: #6C757A;
}

.sidebar .block .content .node a {
  font-family: Verdana, "Trebuchet MS", Tahoma, sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #ff511f;
}

.sidebar .block .content .node a:hover {
  color: #6C757A;
}

#center .block h2,
.sidebar .block h2 {
  height: auto;/*27px;*/
  color: #FFF;
  font-size: 1em;
  font-family: Verdana, "Trebuchet MS", Tahoma, sans-serif;
  font-weight: bold;
  text-align: left; /* LTR */
  line-height: 27px;
  margin: 0 0 3px;
  padding: 0 5px;
}
#center .block h2 a, #center .block h2 a:hover,
.sidebar .block h2 a, .sidebar .block h2 a:hover {
  color: #FFF;
}
#center .block h2 {
  background: #A9C0CE url(../Images/corner.gif) top right no-repeat; /* LTR */
}

.sidebar .block h2 {
  background: #6C757A url(../Images/corner.gif) top right no-repeat; /* LTR */
  /*text-overflow: ellipsis;
  overflow: hidden;*/
}

.sidebar .block h2 a {
  font-size: 1em;
  font-family: Verdana, "Trebuchet MS", Tahoma, sans-serif;
  font-weight: bold;
  text-align: left; /* LTR */
  /*text-overflow: ellipsis;
  overflow: hidden;*/
}

#footer {
  /*border-top: 1px solid #CCC;*/
  line-height: 1.8em;
  text-align: left;
  margin: 10px 0 0;
  font-size: 85%;
}
/*#footer a {
  color: #E0691A;
  background: #FFF;
}

#footer a:hover {
  color: #808080;
}*/

#footer .requisites {
  float: left;
  clear: right;
} 

#footer .counters table{
  width: 0;
} 

#footer .counters {
  float: right;
  margin: 5px 0;
} 


/**
 * Styling from K2
 */
.comment-new h3.title {
  float: left; /* LTR */
  background: url(../Images/new.png) right center no-repeat; /* LTR */
  padding: 2px 20px 2px 0; /* LTR */
}
.meta,
.meta * {
  font-weight: normal;
  line-height: 15px;
  margin: .2em 0 0;
  padding: 0;
}
.meta {
  color: #AAA;
}
.meta .editlink {
  float: right; /* LTR */
  width: 16px;
  height: 16px;
  background: url(../Images/pencil.png) center center no-repeat; /* LTR */
  padding: 2px;
}
.meta .submitted {
  background: url(../Images/date.png) left top no-repeat; /* LTR */
  font-size: 1em;
  padding: 2px 0 2px 18px; /* LTR */
}

.meta .terms {
  background: url(../Images/tag_blue.png) left top no-repeat; /* LTR */
  padding: 2px 0 2px 18px;
  font-size: 1em;
}

.meta .photos {
  background: url(../Images/film.png) left top no-repeat; /* LTR */
  padding: 2px 0 2px 18px;
  font-size: 1em;
}

.meta .user {
  /*background: url(../Images/user.png) left top no-repeat;*/ /* LTR */
  font-size: 10px;
  color: #4f87be;
  padding: 0 0 0 0; /* LTR */
}

.meta .address {
  background: url(../Images/newspaper.png) left top no-repeat; /* LTR */
  font-size: 1.3em;
  color: #4f87be;
  padding: 0 0 0 18px; /* LTR */
}

.meta .terms ul.links li {
  background: url(../Images/tag_blue.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}

.meta .photos ul.links li {
  background: url(../Images/film.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}

.commentsLink {
  text-align: right;
}

ul.links li.mail_to a {
  background: url(../Images/email.png) left center no-repeat; /* LTR */
  display: inline-block;
  padding: 2px 0 2px 20px; /* LTR */
}

ul.links li.mail_to a.info {
  background: none; /* LTR */
  display: inline-block;
  padding: 0; /* LTR */
}

ul.links li.blog_usernames_blog {
  background: url(../Images/user.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}

ul.links li.book_add_child {
  background: url(../Images/book.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}

ul.links li.book_printer span {
  background: url(../Images/printer.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 10px; /* LTR */
  display: inline-block;
}

ul.links li.book_printer span.info {
  background: none; /* LTR */
  padding: 0; /* LTR */
  display: inline-block;
}

ul.links li.comment_forbidden span {
  background: url(../Images/comment.png) left top no-repeat; /* LTR */
  padding: 2px 0 2px 10px; /* LTR */
  display: inline-block;
}

ul.links li.comment_forbidden span.info {
  background: none; /* LTR */
  padding: 0; /* LTR */
  display: inline-block;
}

ul.links li.comment_new_comments,
ul.links li.comment_reply,
ul.links li.comment_add {
  background: url(../Images/comment_add.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.comment_delete {
  background: url(../Images/comment_delete.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.comment_edit {
  background: url(../Images/comment_edit.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.comment_comments {
  background: url(../Images/comments.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}
ul.links li.node_read_more {
  background: url(../Images/page_white_text.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}

ul.links li.statistics_counter {
  background: url(../Images/chart_curve.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}

ul.links li.upload_attachments {
  background: url(../Images/disk.png) left center no-repeat; /* LTR */
  padding: 2px 0 2px 18px; /* LTR */
}

#user-login-form li.openid-link,
#user-login li.openid-link {
  background-position: left center; /* LTR */
  margin: 0;
  padding: 2px 0 2px 18px; /* LTR */
}
.sidebar ul, .sidebar ol {
  margin: 5px 0 0;
  padding: 0;
}
.sidebar ol {
  margin: 0 0 0 15px; /* LTR */
}

.sidebar ul li, .sidebar ol li {
  margin: 0;
  padding: 0 0 10px;
}

.sidebar ul li {
  list-style-type: none;
  list-style-image: none;
}

ul li.expanded {
  list-style-type: circle;
  list-style-image: url(../Images/menu-expanded.gif);
  padding: .1em .5em .1em 0; /* LTR */
  margin: 0 0 0 1.5em; /* LTR */
}

ul li.collapsed {
  list-style-type: disc;
  list-style-image: url(../Images/menu-collapsed.gif); /* LTR */
  padding: .1em .5em .1em 0; /* LTR */
  margin: 0 0 0 1.5em; /* LTR */
}

ul li.leaf {
  list-style-type: square;
  list-style-image: url(../Images/menu-leaf.gif);
  padding: .1em .5em .1em 0; /* LTR */
  margin: 0 0 0 1.5em; /* LTR */
}

/**
  gallery
 */
ul#gallery {
  list-style: none outside none;
  padding-left: 10px;
  margin-left: 0px;
}

ul#gallery li {
  display: inline-block;
  width: 115px;
  margin: 10px 15px;
  text-align: center;
  vertical-align: top;
}

ul#gallery p {
	
  margin-top:-0.5em;
  margin-bottom:0.85em;
  margin-left:0;
  margin-right:0;
}

/**
 * Common declarations for child classes of node, comment, block, box, etc.
 * If you want any of them styled differently for a specific parent, add
 * additional rules /with only the differing properties!/ to .parent .class.
 * See .comment .title for an example.
 */
.manager {
  font-size: 12px;
  font-weight: bold;
  color: #000;
  margin: 0 auto; /* decrease default margins for h<x>.title */
}

.title {
  font-weight: bold;
  color: #000;
  margin: 0 auto; /* decrease default margins for h<x>.title */
}
.title a {
  font-size: .8em;
  font-weight: bold;
  color: #E0691A;
  text-decoration: underline;
}

.title a:hover {
  color: #6C757A;
  text-decoration: underline;
}

.submitted {
  color: #999;
  font-size: .8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: normal;
}
ul.links li {
  font-size: 1em;
  line-height: 20px;
  margin: 0 2px 0 0; /* LTR */
  padding: 0;
  display: inline;
  list-style-type: none;
}
.sticky {
  padding: .5em;
  border: 1px solid #CCC;
}

.tabs {
  margin: 10px 0;
}

.subtabs {
  margin: 10px 10px;
}

.box {
  margin: 30px 0;
  padding: 0 10px;
  background: #ffdba1;
  border: 1px solid #ffb643;
}
.node {
  margin: 5px 10px 15px 10px;/*10px 10px 30px 10px;*/
  /*display: inline-block;*/
}
.node .taxonomy {
  color: #999;
  font-size: .8em;
  padding: 1.5em;
}
.node .picture {
  border: none;
  float: right; /* LTR */
  margin: 0 0 .5em .5em; /* LTR */
}
.comment {
  border: 1px solid #CCC;
  margin: 1em 0 0;
  padding: .5em;
}
.comment .picture {
  border: none;
  float: right; /* LTR */
  margin: 0 0 .5em .5em; /* LTR */
}
